[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCursorImageImage.Create

Constructor for the class instance.

## Declaration

Source position: graphics.pp line 1753

`public constructor TCursorImageImage.Create(`
`const AInfo: TIconInfo`
`); override;`

## Arguments

`AInfo` |  | TIconInfo instance with the hotspot information for the cursor image.

## Description

Calls the inherited constructor on entry using the value in AInfo as an argument. AInfo contains the coordinates that are assigned to the HotSpot property.